Subject: Re: [tcpm] Stepping down as TCPM co-chair

From: Mirja Kuehlewind <[email-masked]>
Date: Wed, 9 Mar 2022 16:07:10 +0000

Thanks a lot for time as tcpm chair, Michael!

And big congrats to your little one!!!

On 09.03.22, 11:26, "tcpm on behalf of Scharf, Michael" <[email-masked] on behalf of [email-masked]> wrote:

    Dear all,

    After 11 years I have decided to step down as TCPM co-chair. Recently there has been some discussion about the IETF leadership pipeline, limiting the term of office, bringing in new contributors, etc. Some rotation in TCPM thus sounds like a strategically good idea.

    My personal plan was to step down after 793bis is finished, i.e., when one of the biggest and most important milestones of TCPM is sorted out. We are now close to that. All in all, I believe that the TCPM working group is currently in very good shape, and it is a reasonable time to hand over to a new co-chair.

    I'd like to thank everybody in TCPM for the excellent collaboration over all the years. To me, it has always been a great honor to be a TCPM co-chair. And I have always chaired TCPM in my spare time.

    I'll further serve as TSV-ART reviewer, albeit IETF work could perhaps compete a bit with my young daughter.

    Best regards

    Michael

    --
    Prof. Dr.-Ing. Michael Scharf
    Hochschule Esslingen - University of Applied Sciences
    Flandernstr. 101, 73732 Esslingen, Germany 
    E-mail: [email-masked] // Tel.: +49 711 397 4164

    _______________________________________________
    tcpm mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/tcpm